iemlib for Debian
-----------------

Usage:

iemlib consists of both a (binary) library and a set of abstractions.
Therefore, if you want to access all of the iemlib objects, you need to tell
Pd to both

- load the library
- add the search-path for the abstractions

Since Pd-0.49 simply add the following to your patches:

    [declare -path iemlib -lib iemlib]

 -- IOhannes m zmölnig <zmoelnig@iem.at>  Thu, 21 Nov 2013 17:21:12 +0100
